import { setup } from './utils/componentHelper'
import Loading from './loading'
import Search from './search'
import Select from './select'



const components = setup(Loading,Search,Select)

export { Loading,Search, Select }

export default function install(app) {
    components.forEach(component => component.install(app))
}
